/* *************************
 CAROUSEL
************************* */
.carousel-caption {
    position: relative;
    left: auto;
    right: auto;
}
.carousel-item .d-flex img {
    padding: 8px !important;
    max-height: 70vh !important;
    max-width: 100%;
}

.carousel-caption .no-link {
    color: black;
    text-decoration: none;
}

.carousel-item img {
    border: 3px solid black;
    border-radius: 20px;
}

@media (min-width: 768px) {
    #carousel {
        border-bottom: 2px solid #111
            /*var(--main-colour)*/
        ;
        padding-bottom: 0;
    }

    .carousel-indicators [data-bs-target] {
        background-color: #111
            /*var(--main-colour)*/
        ;
    }
}

#carousel {
    margin-bottom: 16px;
}

.carousel-caption {
    margin-top: 16px;
    padding-bottom: 12px;
}

.carousel-indicators {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}